/******************************************/
/*              About Page Start          */
/******************************************/

/**Home Description Start**/

.home-description {
    background: rgb(224,11,0);
    background: linear-gradient(90deg, rgba(224,11,0,1) 50%, rgba(228,228,228,1) 50%);
}

.description-container {
    background: rgba(228,228,228,1);
    padding: 100px 40px 100px 160px;
    position: relative;
}
.description-container::after {
    content: "";
    background-image: url(../images/home-description-image-01.png);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: left bottom;
    height: 100%;
    width: 100%;
    top: 0;
    left: -200px;
    position: absolute;
    z-index: 1;
}
.home-description h2 {
    font-family: "PTSans-Italic";
    font-size: 2.5rem;
    margin: 0;
    padding: 0;
}
.home-description h1 {
    font-family: "PTSans-BoldItalic";
    font-size: 3.5rem;
    margin: 0 0 30px 0;
    padding: 0;
}
.home-description p {
    font-family: "PTSans-Italic";
    font-size: 1.2rem;
    margin: 0;
    padding: 5px 0;
    text-align: justify;
}

.description-image {
    background-color: #e00b00;
}


/**Home Description End**/

.home-activities {
    padding: 80px 0;
}
.bodybuild, .yoga, .karate, .fitness {
    padding: 20px 40px;
}


.bodybuild, .yoga, .karate {
    border-width: 1px;
    border-right: 1px solid transparent;
    -webkit-border-image: linear-gradient(to bottom, #fff , #e00b00, #fff);
    -moz-border-image: linear-gradient(to bottom, #fff , #e00b00, #fff);
    -ms-border-image: linear-gradient(to bottom, #fff , #e00b00, #fff);
    border-image: linear-gradient(to bottom, #fff , #e00b00, #fff);

    -webkit-border-image-slice: 1;
    -moz-border-image-slice: 1;
    -ms-border-image-slice: 1;
    border-image-slice: 1;
}
.bodybuild figure, .yoga figure, .karate figure, .fitness figure {
    display: block;
    width: 100%;
}
figure.icon {
    text-align: center;
}
figure.headline {
    color: #e00b00;
    font-family: "PTSans-bold";
    font-size: 26px;
    text-transform: uppercase;
    margin: 15px 0;
    line-height: 1.5rem;
    text-align: center;
}
figure.description {
    text-align: justify;
}

/*******  Testimonial  *******/
.mso-container {
    width: 95%;
    margin: 0 auto;
}
.carousel-inner .reviews {
    color: #000;
}
.reviews p {
    padding: 40px 0 0 0;
}
.reviews span {
    display: block;
    border-radius: 50%;
}
.reviews .trainee-name {
    color: #e00b00;
}
.reviews section.divider {
    padding: 0;
}
.reviews section.divider {
    border-width: 1px;
    border-right: 1px solid transparent;
    -webkit-border-image: linear-gradient(to bottom, #fff , #e00b00, #fff);
    -moz-border-image: linear-gradient(to bottom, #fff , #e00b00, #fff);
    -ms-border-image: linear-gradient(to bottom, #fff , #e00b00, #fff);
    border-image: linear-gradient(to bottom, #fff , #e00b00, #fff);

    -webkit-border-image-slice: 1;
    -moz-border-image-slice: 1;
    -ms-border-image-slice: 1;
    border-image-slice: 1;
}

.testimonial-container {
    position: relative;
    background-color: #ffe8e8;
    padding-bottom: 50px;
}
.testimonial-container .mycontainer::after {
    content: "";
    height: 60px;
    width: 100%;
    background-color: #fff;
    position: absolute;
    top: 0;
    left: 0;
}

.testimonial-container .owl-carousel .owl-item {
    padding: 0 15px !important;
    margin: 0 !important;
}
.testimonial-container .owl-nav {
    width: 100%;
    display: flex;
    justify-content: space-between;
    position: absolute;
    top: 50%;
    transform: translateY(-50%)
}
.testimonial-container .owl-nav button {
    border: none;
    outline: none;
}
.testimonial-container .owl-theme .owl-nav [class*=owl-]:hover {
    background: none;
}
.testimonial-container .owl-nav button span i {
    color: #ffc5c5;
    font-size: 1.5rem;
}
.testimonial-container .owl-nav button:hover i {
    color: #ff9898;

}
.testimonial-container .owl-carousel .owl-item img {
    width: 125px;
    border-radius: 50%;
    border: solid 5px #fff;
}
.testimonial-container .owl-theme .owl-nav {
    margin-top: 40px;
}
.testimonial-container .owl-carousel.owl-drag .owl-item {
    padding: 0 40px !important;
}

/* News and Evets */


.event-header {
    margin: 0 0 50px 0;
}
.newsnevents {
    padding: 60px 4%;
}
.event .owl-carousel .owl-item img {
    width: 420px;
    border-radius: 5px;
}
.newsnevents .event-details {
    padding-left: 30px;
}
.event-details h4 {
    font-size: 20px;
    line-height: 25px;
    color: #e00b00;

}
.event-section {
    display: flex;
}
.event-location {
    font-size: 16px;
}
.event-location strong {
    display: block;
    margin-bottom: 5px;
    font-size: 15px;
}
.event-location span {
    display: block;
    margin-bottom: 5px;
}
.event-section .event-section {
    text-align: center;
    display: block;
}
.event-date {
    margin-top: 10px;
}
.event-conditions ul {
    margin: 20px 0 0 10px;
    padding: 0;
    list-style: none;
}
.event-conditions ul li {
    background-size: auto;
    padding-left: 30px;
    margin-bottom: 10px;
    position: relative;
}
.event-conditions ul li:after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    background-image: url(../images/list-style.svg);
}
.event-contact {
    margin-top: 20px;
}
.event-contact strong, .event-contact span {
    display: block;
    font-size: 16px;
}



/******************************************/
/*              About Page Start          */
/******************************************/



/***  For Inner Page Navigarion Sticky  ***/

.top-container {
    background-color: #f1f1f1;
    padding: 30px;
    text-align: center;
}
.header {
    padding: 25px 0;
    background-color: #121212;
    box-shadow: 0px 6px 7px 0px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0px 6px 7px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 6px 7px 0px rgba(0,0,0,0.3);
    transition: 0.2s ease-in;
    -ms-transition: 0.2s ease-in;
    -moz-transition: 0.2s ease-in;
}
.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
    transition: 0.3s ease-in;
    -ms-transition: 0.3s ease-in;
    -moz-transition: 0.3s ease-in;
}
.header a {
    display: inline-block;
}
.menu-social {
    display: flex;
    justify-content: end;
}
.header .logo-main img {
    width: 280px;
} 
.header .logo-sub {
    padding-top: 5px;
}
.header .logo-sub {
    display: none;
}
.header.sticky {
    padding: 10px 0;
    transition: 0.3s ease-out;
    -ms-transition: 0.3s ease-out;
    -moz-transition: 0.3s ease-out;
}
.header .menu-right {
    padding-top: 5px;
}
.header .main-menu {
    padding-top: 15px;
}
.header.sticky .menu-right {
    padding-top: 7px;
}
.header.sticky .main-menu {
    padding-top: 0;
}
.header.sticky .logo-sub {
    display: block;
}
.header.sticky .logo-sub {
    width: 140px;
}
.header.sticky .main-menu ul li {
    font-size: 0.9rem;
}
.header.sticky .logo-main, .header.sticky .logo-symbol {
    display: none;
}
.header.sticky .menu-social {
    display: none;
}

.home-header-container {
    position: fixed;
    z-index: 100;
    width: 100%;
}
.home-header-container .header {
    background: none;
    box-shadow: none;
}
.home-header-container .sticky.header {
    background-color: #121212;
    box-shadow: 0px 6px 7px 0px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0px 6px 7px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 6px 7px 0px rgba(0,0,0,0.3);
}

/***  For Inner Page Navigarion Sticky  ***/


a.text-logo {
    font-family: "PTSans-bold";
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;
}

.header-contain {
    display: flex;
    justify-content: space-between;
}
.contant-img {
    background-image: url(../images/aboutus-right-image.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 100%;
    width: 100%;
}
.contant-flex {
    padding: 100px 50px 100px 30px;
    text-align: justify;
}
.contant-img {
    text-align: right;
}
.innpage-heading {
    font-size: 32px;
    color: #333333;
    padding: 0;
    margin: 0 0 20px 0;
    line-height: 32px;
    text-transform: uppercase;
}
.innpage-heading span {
    display: block;
    font-size: 22px;
    color: #e00b00;
}
.about-brief-contain .mycontainer {
    padding: 0;
}
.about-brief-contain p {
    line-height: 26px;
}

.fec-redbar {
    background-color: #e11f27;
    padding: 65px 0;
    text-align: center;
}
.white-icon img {
    filter: invert(100%) brightness(100%);
    height: 66px;
}
.about-top-icons figure {
    margin-top: 10px;
    text-transform: uppercase;
    font-family: "Poppins-Light";
    font-size: 16px;
    color: #fff;
}
.ourhistory-contain {
    background-color: #f6f6f6;
    padding: 50px 0;
}
.history {  
    position: relative;
}
.history-text {
    border: solid 1px #ff9898;
    border-radius: 20px;
    padding: 30px 15px 30px 50px;
    margin-left: 33px;
}
.history span {
    position: absolute;
    width: 66px;
    height: 66px;
    padding-top: 20px;
    top: 0;
    left: 0;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    background-color: #e00b00;
    clip-path: polygon(0 0, 100% 0, 100% 80%, 80% 100%, 0 100%, 0% 50%);
}

.history span::after {
    content: "";
    width: 66px;
    height: 66px;
    position: absolute;
    z-index: 1;
    right: 0;
    bottom: 0;
    background-color: #ff9898;
    clip-path: polygon(100% 80%, 80% 100%, 80% 80%);
}
.history h3 {
    font-size: 16px;
    font-weight: 600;
    padding: 0;
    color: #333333;
}
.history p {
    padding: 0;
    margin: 0;
}

.instructor {
    background-color: #ffe8e8;
    background-image: url(../images/instructor-bg.svg);
    background-position: top right;
    background-size: contain;
    background-repeat: no-repeat;
    margin: 20px 0 50px 0;
}
.instructor-img {
    width: 100%;
    height: 100%;
    position: relative;
}
.instructor-img span {
    content: "";
    background-color: #fff2f2;
    width: 80%;
    height: 100%;
    clip-path: polygon(0 0, 0% 100%, 100% 100%);
    position: absolute;
    left: 0;
}
.instructor .instructor-img img {
    position: absolute;
    width: 100%;
    vertical-align: bottom;
    bottom: 0;
    right: 0;
    z-index: 2;
    max-width: 300px;
}
.instructor-contant {
    padding: 70px 30px 50px 30px;
    position: relative;
}
.instructor-contant::before {
    content: "";
    width: 150px;
    height: 150px;
    opacity: 0.3;
    background: url(../images/texture-head-h3.svg) no-repeat;
    position: absolute;
    z-index: 1;
    top: 70px;
    left: -140px;
}
.instr-name {
    margin-bottom: 1.5rem;
}
.instructor-contant h2 {
    text-transform: uppercase;
    font-size: 28px;
    color: #333;
    margin: 0 0 5px 0;
    padding: 0;
}
.instr-name span {
    color: #e11f27;
    font-size: 18px;
    font-weight: 600;
}
.mobile-instructor-img {
    display: none;
}
.ourtrainers-contain {
    padding: 100px 0;
    margin-bottom: 100px;
}

/*********************/
/*  INFO GRAPH        / 
/*********************/ 

.infograph {
    position: relative;
}
.infograph::before {
    content: "";
    padding: 50px 0;
    width: 2px;
    height: 100%;
    background-color: #ffc5c5;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
.infograph > ul {
    display: flex;
    flex-direction: row;
    flex-flow: wrap;
    list-style: none;
    padding: 0;
    margin: 0;
}
.infograph ul > li {
    width: 50%;
    position: relative;
    padding: 0;
}
.trainer-details > .details {
    text-align: center;
    padding: 20px 10px 0 10px;
}
.trainer-details > .details > h3 {
    font-family: "Poppins-SemiBold";
    color: #e00b00;
    font-size: 18px;
    margin: 0 0 5px;
    padding: 0;
    line-height: normal;
}
.trainer-details > .details > label {
    display: block;
    font-size: 14px;
    font-weight: bold;
}
.trainer-details > .details > .brief {
    margin-top: 15px;
    display: block;
}


.trainer-details {
    display: flex;
    justify-content: space-between;
    position: relative;
}
.trainer-details::before {
    content: "";
    background-color: #ffc5c5;
    position: absolute;
    width: 100%;
    height: 2px;
    top: 50%;
    z-index: -1;
}
.trainer-details::after {
    content: "";
    border-radius: 50%;
    background-color: #ffffff;
    border: solid 2px #ffc5c5;
    position: absolute;
    width: 15px;
    height: 15px;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    z-index: -1;
}
.trainer-details > .trainer-pic > img {
    border: solid 3px #ffc5c5;
    border-radius: 50%;
    width: 160px;
}
.trainer-details > .trainer-pic {
    padding: 0 50px 0 0;
}


.infograph ul > li:nth-child(2), 
.infograph ul > li:nth-child(4), 
.infograph ul > li:nth-child(6), 
.infograph ul > li:nth-child(8), 
.infograph ul > li:nth-child(10)
{
    padding-top: 100px;
}

.infograph ul > li:nth-child(2) .trainer-details, 
.infograph ul > li:nth-child(4) .trainer-details, 
.infograph ul > li:nth-child(6) .trainer-details, 
.infograph ul > li:nth-child(8) .trainer-details, 
.infograph ul > li:nth-child(10) .trainer-details
{
    flex-direction: row-reverse;
}
.infograph ul > li:nth-child(2) .trainer-details::after, 
.infograph ul > li:nth-child(4) .trainer-details::after, 
.infograph ul > li:nth-child(6) .trainer-details::after, 
.infograph ul > li:nth-child(8) .trainer-details::after, 
.infograph ul > li:nth-child(10) .trainer-details::after
{
    right: 0;
    left: inherit;
}

.infograph ul > li:nth-child(2) .trainer-pic, 
.infograph ul > li:nth-child(4) .trainer-pic, 
.infograph ul > li:nth-child(6) .trainer-pic, 
.infograph ul > li:nth-child(8) .trainer-pic, 
.infograph ul > li:nth-child(10) .trainer-pic
{
    padding: 0 0 0 50px;
}


/*****************************************/
/*           Service Page
/*****************************************/

.service-fitness {
    padding: 60px 0;
    background-color: #fff;
}
.service-heading {
    text-align: center;
    text-transform: uppercase;
    color: #e00b00;
}
.service-heading span {
    display: block;
    margin-bottom: 10px;
}
.service-heading span img {
    width: 85px;
    height: auto;
}
.service-brief {
    margin:20px 0 30px 0;
    padding: 0;
}
.service-brief p {
    line-height: 24px;
}
.service-yoga {
    padding: 60px 0;
    background-color: #fff;
}
.service-yoga .service-heading span img {
    width: 60px;
}
.service-yoga .service-heading span img {
    width: 60px;
}

.service-karate {
    padding: 60px 0;
    background-color: #f3f3f3;
}
.service-karate .service-heading span img {
    width: 60px;
}
.service-karate .service-heading span img {
    height: 60px;
}

.service-athlete {
    padding: 60px 0;
    background-color: #f3f3f3;
}
.service-athlete .service-heading span img {
    width: 85px;
}
.sub-categery {
    padding: 0;
    font-size: 16px;
    font-weight: 500;
    margin-top: 30px;
}
.sub-service {
    display: flex;
    align-items: center;
}
.sub-service img {
    height: 50px;
    margin-right: 10px;
}

/*****************************************/
/*          Contact Us Page              */
/*****************************************/

.contact-container {
    padding: 80px 0;
}

.contact-innsection {
    width: 80%;
    margin: 0 auto;
}
.from-section {
    background-color: #f6f6f6;
    padding: 30px;
}
.contact-section {
    background-color: #e11f27;
    padding: 30px;
}
.from-section .field-section {
    padding: 10px;
}
.from-section h1 {
    margin-bottom: 10px;
    font-size: 24px;
    color: #333333;
    text-transform: uppercase;
}
.from-section .field-section input, .from-section .field-section textarea {
    width: 100%;
    padding: 15px 10px;
    border: none;
    outline: none;
    box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.32);
    -webkit-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.32);
    -moz-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.32);
}
.from-section .field-section label {
    display: block;
    width: 100%;
    margin-bottom: 5px;
}
.from-section .field-section textarea {
    max-height: 200px;
}
.contact-section h1 {
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-weight: normal;
}

.contact-info ul {
    margin: 0;
    padding: 50px 0 0 0;
    font-size: 12px;
    list-style: none;
    color: #fff;
}
.contact-info ul li {
    margin-bottom: 25px;
    line-height: 22px;
    padding-left: 40px;
    position: relative;
}
.contact-info ul li i {
    font-size: 18px;
    position: absolute;
    top: 3px;
    left: 0;
}
.contact-media {
    display: flex;
    justify-content: center;
    margin-top: 50px;
}
.contact-media i {
    font-size: 1.2rem;
    color: #fff;
    padding: 0 10px;
}
.asked-qut {
    width: 90%;
    margin: 0 auto;
    color: #666;
    margin-top: 100px;
}
.asked-qut h3 {
    font-size: 16px;
    font-weight: 600;
    margin: 0 0 15px 0;
}
.asked-qut h3 i {
    font-size: 20px;
    margin-right: 5px;
}
.asked-qut p {
    margin: 0;
    text-align: justify;

}
.question-section {
    font-size: 12px;
    padding: 15px;
}


/********************************************/
/*              Media Query                 */
/********************************************/

@media only screen and (max-width: 1199px) {

    .index-h1 span {
        display: none;
    }
    .yoga, .fitness {
        border-right: none;
    }
    .bodybuild, .yoga, .karate, .fitness {
        border: none;
    }

}



/** FOR TAB SCREEN **/

@media only screen and (max-width: 991px) {

    
    .home-description h1 {
        margin: 0 0 15px 0;
    }
    .description-container {
        padding-left: 50px;
    }
    .description-container::after {
        display: none;
    }
        
    .fec-redbar .container-fluid {
        width: 100%;
    }
    .header {
        padding: 10px 0;
    }
    
    .history {
        width: 70%;
        margin: 0 auto;
    }
    .history ul {
        border-left: solid 6px #e8e8e8;
    }
    .history ul li {
        width: 100%;
        display: block;
        border-top: none;
        padding: 0 0 0 50px;
    }
    .list-history li:before {
        top: -5px;
        left: -20px;
    }
    .list-history li:after {
        top: 1px;
        left: -14px;
    }
    .contant-img {
        height: 320px;
    }
    .home-activities {
        padding: 60px 0;
    }
    .home-activities .index-h1 {
        margin-bottom: 10px;
    }
    
    .contact-innsection, .asked-qut {
        width: 98%;
    }
    
    .sub-service {
        padding: 0 0 30px;
    }
    .service-brief {
        margin:20px 0 0 0;
    }

    /************ About Page Start ***************/

    .mso-container {
        width: 100%;
        margin: 0 auto;
    }
    .description-image {
        display: none;
    }
    .description-container {
        padding-left: 50px;
        padding-right: 50px;
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .home-description h2 { 
        font-size: 2rem; 
    }
    .home-description h1 { 
        font-size: 3rem; 
    }
    .home-description p { 
        font-size: 1rem; 
    }
    .description-container {
        border-left: solid 10px #e00b00;
    }
    /* .header .logo-main img {
        width: 90px;
    } */
    .about-top-icons {
        padding: 10px 5px;
    }
    .about-top-icons figure {
        font-size: 13px;
    }
    .fec-redbar {
        padding: 20px 0;
    }
    .about-top-icons figure {
        margin-top: 5px;
    }
    .contant-img {
        width: 100%;
        height: 150px;
        background-position: center;
        background-size: cover;
        opacity: 0.8;
    }
    .history {
        width: 90%;
        margin: 0 auto;
    }

    .ourtrainers-contain {
        padding-top: 50px;
        padding-bottom: 0;
    }

    .trainer-details > .trainer-pic > img {
        width: 120px;
    }
    .trainer-details > .details {
        text-align: center;
        padding: 5px 20px 0 20px;
    }

    .infograph > ul {
        flex-flow: column;
    }
    .infograph ul > li
    {
        padding-top: 50px !important;
        width: 100%;
    }
    .infograph::before {
        display: none;
    }
    .trainer-details > .trainer-pic {
        padding: 0 !important;
    }
    .trainer-details {
        justify-content: flex-end !important;
    }
    .infograph ul > li .details {
        text-align: right;
    }
    .infograph ul > li:nth-child(2) .details, 
    .infograph ul > li:nth-child(4) .details, 
    .infograph ul > li:nth-child(6) .details, 
    .infograph ul > li:nth-child(8) .details, 
    .infograph ul > li:nth-child(10) .details
    {
        text-align: left;
    }

    .instructor-contant {
        padding-top: 20px;
    }
    .instructor-contant::before {
        top:-135px;
        left: inherit;
        right: 30px;
    }
    .mobile-instructor-img {
        display: block;
    }
    .mobile-instructor-img {
        width: 170px;
        height: 170px;
        background-color: #fff;
        border: solid 2px #ffc5c5;
        background-size: contain;
        background-position: center top;
        background-repeat: no-repeat;
        border-radius: 50%;
        position: relative;
        z-index: 2;
    }
    .instructor-img {
        display: none;
    }
    .inst-align-mob {
        padding: 30px 0 0 30px;
        
    }


    /************ About Page End ***************/

    .img-position-left .mycontainer::after {
        content: "";
        position: absolute;
        z-index: 0;
        bottom: 0;
        right: 0;
        width: 100%;
        height: 5px;
        border: none;
        background-color: #dadada;
    }
    
    .img-position-right .mycontainer::after {    
        content: "";
        position: absolute;
        z-index: 0;
        bottom: 0;
        right: 0;
        width: 100%;
        height: 10px;
        border: none;
        background-color: #dadada;
    }

}

/** FOR TAB **/

@media only screen and (max-width: 770px) {
    
    /*Logo Manage*/
    .header .logo-main {
        display: none;
    }
    .header .logo-symbol {
        display: block;
    }
    .header .logo-symbol img {
        width: 100px;
    }
    .header.sticky .logo-symbol {
        display: none;
    }
    /*Logo Manage*/

    .mso-container {
        width: 100%;
        margin: 0 auto;
    }
    .description-image {
        display: none;
    }
    .description-container {
        padding-left: 50px;
        padding-right: 50px;
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .home-description h2 { 
        font-size: 2rem; 
    }
    .home-description h1 { 
        font-size: 3rem; 
    }
    .home-description p { 
        font-size: 1rem; 
    }
    .description-container {
        border-left: solid 10px #e00b00;
    }

    .header .logo-main img {
        width: 90px;
    }
    .about-top-icons {
        padding: 10px 5px;
    }
    .about-top-icons figure {
        font-size: 13px;
    }
    .fec-redbar {
        padding: 20px 0;
    }
    .about-top-icons figure {
        margin-top: 5px;
    }
    .contant-img {
        width: 100%;
        height: 150px;
        background-position: center;
        background-size: cover;
        opacity: 0.8;
    }
    .event-section {
        flex-direction: column;
    }
    .event-image img {
        display: block !important;
        width: 100vw !important;
        height: 30vw;
        object-fit: cover;
        object-position: top;
    }
    .newsnevents .event-details {
        padding-left: 0;
        padding-top: 20px;
    }
    .history {
        width: 90%;
        margin: 0 auto;
    }
    .service-container h1 {
        font-size: 2rem;
    }
    .gallery-container {
        width: 100%;
        overflow-y: auto;
    }
    .custom-mobile {
        width: 190%;
    }
}

/** FOR MOBILE **/

@media only screen and (max-width: 580px) {
    .home-description h2 { 
        font-size: 2rem; 
    }
    .home-description h1 { 
        font-size: 2.5rem; 
    }
    .header .logo-symbol img {
        width: 80px;
    }
    .service-links a {
        display: block;
        width: 100%;
        text-align: center;
        font-size: 1rem;
    }
    .service-links a.redbutton {
        margin-bottom: 5px;
    }
}

